[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: openssh 1:5.1p1-2 in lenny?

Colin Watson wrote:

I've had a lot of requests for OpenSSH 4.9 or better in lenny, since it
adds the much-clamoured-for ChrootDirectory feature. I'd taken a while
to upgrade to this since I was trying to stabilise all the
vulnerable-key-checking code first. I did finally manage to upload to
unstable shortly before the freeze ... and then had an RC bug about
$SHELL handling that I needed to fix. Whoops.

Would it be possible to let openssh 1:5.1p1-2 into lenny? It's had fewer
new bugs filed against it than I can remember from any recent new
upstream version of OpenSSH (the above-mentioned regression in $SHELL
handling was the only particularly bad one, and that's fixed), so I'm
feeling pretty good about it. The only slight glitch is that it depends
on lsb-base (>= 3.2-13), which isn't yet in testing. (If need be, I can
back that out for lenny once I get back from holiday.)

lsb unblocked

As the package contains udebs I'm Cc-ing debian-boot: would it be ok to unblock openssh?



Reply to: